Subject: Fwd: Homosexuality in the animal kingdom
From: Mark Thomas <[email-masked]>
To: Bulletin Board Administration <[email-masked]>
Date: Thu, 7 Jan 1993 12:36:06 -0500 (EST)

\begindata{text,19125256}
\textdsversion{12}
\template{messages}
From clari.feature.kinsey:

---------- Forwarded message begins here ----------

From: [email-masked] (Dr. June M. Reinisch, Ph.D.)

Newsgroups: clari.feature.kinsey

Subject: Homosexuality in the animal kingdom

Message-ID: <[email-masked]>

Date: 7 Jan 93 05:08:03 GMT

	Jan. 3, 1993

	Dear Dr. Reinisch: Have you ever heard of homosexual practices among

wild animals? I never have. If it doesn't occur, I think that could be

real evidence that people, too, are not ``born that way'' but that it is

a learned trait. I think it is also quite likely that homosexual and

other sexual practices are addictive. An addicted person would no doubt

feel like he was born that way.

	Dear Reader: Thank you for your letter. I first want to say that

homosexuality, like heterosexuality and bisexuality, is a sexual

orientation, not a sexual practice. Sexual orientation has more to do

with whom you ``fall in love'' with and feel passion towards than sexual

activity -- the sex of the partner you are attracted to directs whether

the behavior is homo (same sex) or hetero (other sex) sexual. As far as

we know, non-human animals do not fall in love or experience passion.

Their sexual behavior, which is almost entirely hormonally induced and

occurs during very brief periods in most species, is linked to their

fertility cycles. Sexual behavior between animals of the same sex has

been found in invertebrates (fruit flies); birds (certain gulls, geese,

ducks, turkeys); (domestic or held captive) mammals (bulls, cows,

horses, antelopes, boars, rams, sheep, dogs, cats); and primates

(stumptail macaque, pigtail macaque, rhesus monkeys, Catarrhine monkeys,

Japanese macaques, Hanuman langurs, vervets, squirrel monkeys,

chimpanzees, pygmy chimpanzees and mountain gorillas). Keep in mind that

this is just a partial list. And that, in certain cases, scientists have

only observed same-sex behavior under certain circumstances (in the wild

or in captivity) and/or among only females or males of a particular

species.

	(Dr. Reinisch is director of the Kinsey Institute for Research in

Sex, Gender and Reproduction, Indiana University-Bloomington.)

	Copyright 1993, United Feature Syndicate, Inc.

\enddata{text,19125256}